Home / Ecosystem, certifications, and the UC bridge / Neighbors that are not SIP elements
Neighbors that are not SIP elements
WFM and QM are operations systems. CRM is not a SIP element. Recording, location, and the media path keep their real documents.
Learn in 5 minutes
- Place WFM and QM outside the SIP RFC set
- Tie recording to SIPREC and emergency to the BCP
- Leave CRM off the ladder
Visual
SIP still carries the session. Several neighbors never appear as a Via.
Worked example
Keep CRM off the arrow Which party list would wrongly add a CRM as a SIP hop?
- Press Play.
- Step until the hop named in the question.
- Inspect that message and answer the check.
Fault
An emergency INVITE copies a CRM city string into a private header and omits RFC 6442 location. The ticket calls the private header sufficient for RAY BAUM's Act.
CRM is not a SIP location element. RFC 6442 is the conveyance specification.
Quiz
Ecosystem
Glossary, sister systems, and the integration seam for this room.
Quality management and recording QM scores interactions. The standardized way an SBC forks a session to a recorder is SIPREC.
Sources and go deeper
- RFC 7866 — last checked 2026-10
- RFC 7865 — last checked 2026-10
- RFC 6881 — last checked 2026-10
- RFC 6442 — last checked 2026-10
- FCC MLTS 911 requirements — confirm
- RFC 3261 — last checked 2026-10
- RFC 3550 — last checked 2026-10
- Cisco Unity Connection — last checked 2026-10
- Cisco Unified Communications Manager — last checked 2026-10
- Cisco CUBE basic SIP configuration — last checked 2026-10